#pulsante_menu{display:none;}

@-webkit-viewport {width: device-width; }
@-moz-viewport {width: device-width; }
@ms-viewport {width: device-width; }
@-o-viewport {width: device-width; }
@viewport {width: device-width; }
@media (min-width: 990px) {

}
@media (min-width: 486px) and (max-width: 990px) {
    .elenco_prodotti_servizi .elenco a,
    .elenco_campi .modelli .elenco a
    {width:50%; margin:10px 0px; height:auto;}
    .elenco_news .elenco a
    {width:100%; margin:10px 0px; height:auto;}
}
@media (min-width: 0px) and (max-width: 560px) {
  #header_top > a:nth-child(2) {
    /* width: 200px; */
    padding-bottom: unset!important;
    padding-top: 5px!important;
    height: 28px;
}
    body iframe{width:100%;
    }
}
@media (min-width: 0px) and (max-width: 486px) {
    .elenco_prodotti_servizi .elenco a,.elenco_news .elenco a,
    .elenco_campi .modelli .elenco a
    {width:100%; margin:10px 0px; height:auto;}
}

@media (min-width: 0px) and (max-width: 883px) {
    .wide-container{display:none;}
    .immagine_mobile{display:block;}
}

@media (min-width: 1px) and (max-width: 990px) {
   .banner_homepage .cont_banner {width: 100%;padding: 0px;}
   .banner_homepage .cont_banner .wrc_logo_bg {
    display: none;
}
.banner_homepage .cont_banner h4 {
    display: block;
    width: 100%;
    float: left;
    margin: 10px 0px;
    padding: 0px;
    border-left: 0px;
    height: auto;
}
.cont_banner .pulsante_coumne_bt {
    width: 90%;
    margin: 34px 5%;
}
    .slide_rules .slidesjs-pagination{left:0px!important;}
    .hover_bg,.elenco_news .elenco .hover_bg,.elenco_campi .modelli .elenco .hover_bg{width:100%; height:100%!important;}
   .elenco_prodotti_servizi .elenco img,.elenco_news .elenco img,.elenco_campi .modelli .elenco img{width:100%; height:auto;}
#pulsante_menu{display:block;}

.linguasep,#footer_left,.logo,.scendi-giu-bt,.torna-su-bt,.slides,.slides-navigation,.slides-pagination,#prima_finestra,.ico2,#cerca
{display:none!important;}
.form_riga,.form_multiriga,.gallery_top,.gallery_mid,.gallery_bot,.r_75 .input_r .input_text,.r_50 .input_r .input_text,
.r_33 .input_r .input_text, .r_25 .input_r .input_text,
.input_text_large_100,.input_text_large,#footer,#navbar_principale, #navbar_secondaria
{background-image:none; background-color:#737476;}
#footer{background-color:#000000;}
.sfondo_totale,.sfondo_totale_2,.nota_bene_right,.l_25,.iscriviti_al_corso,.r_50,.r_33,.r_100,.r_25,.r_75,
.slide_prodotto .slidesjs-pagination,.scheda_prodotto_top .scheda_tecnica,.scheda_prodotto_bot .immagine_sezione,
.rules_bot .link_bt,.elenco_campi,.elenco_campi .navbar_small_links,.elenco_campi .descrizione .link_bt,.slide_prodotto,#slide_prodotto,
.navbar_big_links ul,.scheda_prodotto_top .scheda_tecnica .links,.scheda_prodotto_top .scheda_tecnica .links li,
.scheda_prodotto_top .scheda_tecnica .links li a,#cont_header_mid #header_mid .logo_bt,.contatti,
.form_richiesta_info .messaggio_errore,.form_richiesta_info .invia_bt,.scheda_articolo .visualizza_news a,
.form_richiesta_info_top select,.scheda_articolo,.scheda_articolo .visualizza_news,.scheda_prodotto_bot,
.form_richiesta_info .cont_doppio_privacy, .form_richiesta_info .cont_doppio_newsletter,
.form_richiesta_info .cont_doppio_privacy span, .form_richiesta_info .cont_doppio_newsletter span,
#cont_footer,#cont_footer .info_l,#cont_footer .info_m,#cont_footer .info_r,.scheda_prodotto,.scheda_prodotto_top .immagini_prodotto,
#navbar_corporate li.cont_separatore,#navbar_corporate li,#navbar_corporate,#navbar_corporate li a,.scheda_prodotto_top,
.r_75 .input_r .input_text,.r_50 .input_r .input_text,.input_text_large,.pagina_standard,.immagine_principale,.rules_top .slide_rules,
.pagina_standard .descrizione .etichetta .separatore,.pagina_standard .immagini_secondarie,.elenco_news .visualizza_news,
.pagina_standard .immagini_secondarie,.elenco_prodotti_servizi,.elenco_news,.elenco_news .elenco,.elenco_news .visualizza_news a,
.r_33 .input_r .input_text, .r_25 .input_r .input_text,.input_text_large_100,#cont_header_mid #header_mid,.descrizione,
#cont_header_mid,#header,#cont_header_top,#cont_header_top #header_top,#header_1,#header_2,#logo,#lato_dx,#footer,#corpo,#footer_right,#footer_left,#footer_bot,#footer_right ul,#centro,.logo_mobile,.top_r,.nav li,.nav,.bot_r,.bot_l,.social_sharing .etichetta,
.top_l,.breadcrumb,.breadcrumb_cont,.pulsante_large,.pulsante_large a,.breadcrumb_cont h2,.pulsante_small a,ul.nav li a,ul.nav ul,ul.nav ul li,ul.nav ul li a,.cont_coppia_100_inriga,
.contatti_testo_01 .info,.contatti_testo_01 .info .etichetta,.contatti_testo_01 .info .marchio,.form_multiriga,.gallery_top,.gallery_mid,.gallery_bot
.tabella_contatti,.pulsante_small,.form_richiesta_info,.form_richiesta_info_top .cont_singolo_l,.dx_button,.dx_eti,.dx_button a,
.form_richiesta_info_top .cont_singolo_l input, .form_richiesta_info_top .cont_singolo_r input,.form_riga,.cont_coppia_100,
.form_richiesta_info_top .cont_singolo_r,#contenitore_microschede,#lato_sx,.immagine_standard,.cont_form,.form,
.form_richiesta_info_mid .cont_singolo_messaggio textarea,#legislazione_mid,.pagine_mid,.etic,.cont_coppia_50,
.cont_singolo_messaggio,.form_richiesta_info_mid .cont_doppio_spam,.form_richiesta_info_mid .cont_singolo_spam,
.form_richiesta_info_mid,.form_richiesta_info_mid .cont_singolo_spam input,.infiniteCarousel ul li,.infiniteCarousel ul li a
{display:block!important;
width:100%!important;
text-align:center!important;
position:relative!important;
left:0px!important;
padding:0px 0px!important;
height:auto!important;
float:left!important;
margin-top:inherit !important;
margin-bottom:inherit!important;
margin-left:0px!important;
margin-right:0px!important;
top:0px; right:0px;
border-left:none!important;
border-right:none!important;
min-width:100%; max-width:100%;
overflow:visible!important;
visibility: visible;
}
#navbar_principale,#partners ul, #partners ul li,#partners ul li a,#navbar_social .navbar_social_big li,#navbar_social,#navbar_principale li,.dropdown_comune,.social_sharing, #navbar_secondaria li,#navbar_secondaria,#navbar_secondaria li a,#navbar_principale li a
{display:block;
width:100%!important;
text-align:center!important;
position:relative!important;
left:0px!important;
padding:0px 0px!important;
height:auto!important;
float:left!important;
margin-top:inherit !important;
margin-bottom:inherit!important;
margin-left:0px!important;
margin-right:0px!important;
top:0px; right:0px;
border-left:none!important;
border-right:none!important;
min-width:100%; max-width:100%;
overflow:visible!important;}
.dropdown_comune{display:none;}
.l_25,.testo_standard{height:auto!important;}
.separatore,#navbar_corporate li.cont_separatore,.dropdown_selettore,#cont_header_top #header_top h1,
.slidesjs-navigation,#navbar_principale li.cont_separatore,#footer_left,.logo,.scendi-giu-bt,.torna-su-bt,.slides,.slides-navigation,.slides-pagination,#prima_finestra,.ico2,#cerca
{display:none!important;}
#navbar_principale{display:none;}
#immagine_homepage,#cont_link_immagine_homepage{width:100%;min-height:300px;padding:0px;}
#corpo_top{padding-top:0px;}
#navbar_corporate li a{ text-align:center;}
#header_1,#cont_header_mid.sfondo_sezione{background-image:none;}
#logo a{float:none;}
#logo a img{padding-top:10px; padding-bottom:10px;}
#logo{text-align:center!important;}
.immagine_standard img,.immagine_standard iframe,.pagina_standard .immagine_principale img,
.pagina_standard .immagini_secondarie li img,.elenco_campi .immagine_principale img,
.elenco_campi .navbar_small_links li a img,
.navbar_big_links ul li a img,#slide_prodotto img,
.scheda_prodotto_bot .immagine_sezione img,
.contatti .immagine_principale img,
.scheda_articolo .info img{
    width:100%;
    height:auto;
}
.navbar_big_links .icona_foto_bg,
.navbar_big_links .icona_video_bg,
.navbar_big_links .icona_contact_bg,
.elenco_campi .navbar_small_links li .icona_foto_bg,
.elenco_campi .navbar_small_links li .icona_video_bg,
.elenco_campi .navbar_small_links li .icona_contact_bg{left:10px!important; top:10px!important;}
#corpo_top > div > ul > li{
      width:33%;
    height:auto;
    float:left;
    margin:0px!important;
}
#header_top a {
    width: 16.5%;
    height: 15px;
    float: left;
    margin: 0px!important;
    background-color: #222;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-size: 10px;
    overflow: hidden;
}
#partners ul li img{float:none;}
#partners{margin-bottom:10px;}
#navbar_social .etichetta .titolo{margin-bottom:20px;}
.pagina_standard .immagini_secondarie{margin:0px!important; background-color:#000000;}
.navbar_small_links{background-color:#000000;}
.navbar{
display:none;
width:100%!important;
text-align:center!important;
position:relative!important;
left:0px!important;
padding:0px 0px!important;
height:auto!important;
float:left!important;
margin-top:inherit !important;
margin-bottom:inherit!important;
margin-left:0px!important;
margin-right:0px!important;
top:0px; right:0px;
border-left:none!important;
border-right:none!important;
min-width:100%; max-width:100%;
overflow:visible!important;
}
.bot_r {
position: absolute!important;
bottom: 10px!important;
top: initial;
left: 0px!important;
z-index: 506;
}
.testo_standard h1{font-size:23px!important; line-height:inherit!important;}
.testo_standard h2{font-size:21px!important; line-height:inherit!important;}
.testo_standard h3{font-size:19px!important; line-height:inherit!important;}
.testo_standard,.content{font-size:17px!important; line-height:inherit!important;}
.fancybox{margin:0px!important;}
.form_riga,.form_multiriga
.r_50 .input_r .input_text,
.r_33 .input_r .input_text, .r_25 .input_r .input_text,
.r_75 .input_r .input_text,.r_50 .input_r .input_text,
.input_text_large_100,
.input_text_large,.form_multiriga,
.elenco_news .visualizza_news a,.rules_bot .link_bt,
.elenco_campi .descrizione .link_bt,
#navbar_principale li a,
.scheda_prodotto_top .scheda_tecnica .links li a,
.form_richiesta_info_top .cont_singolo_l input,
.form_richiesta_info_top .cont_singolo_r input,
.form_richiesta_info_top select,
.scheda_articolo .visualizza_news a
{
    padding-top:10px!important;
    padding-bottom:10px!important;
    margin-bottom:10px!important;
    margin-top:0px!important;
}
#navbar_corporate li a,#cont_footer .info_l .societa, #cont_footer .info_r a{padding:10px 0!important; margin-bottom:0px!important;}

#navbar_principale li a{
    margin-bottom:0px!important;
}
.form_multiriga,
.input_text_large_100,
.input_text_large
{
    height:100px!important;
}
/* spazi verticali */
.pulsante_small,.pulsante_large{
margin-top:20px!important;
margin-left:0px;
margin-right:0px;
margin-bottom:20px!important;
}
.cont_coppia_100,.cont_coppia_50{
margin-top:0px!important;
margin-left:0px;
margin-right:0px;
margin-bottom:5px!important;
}

#banner_homepage .cont_banner{width:90%; padding:25px 5%;}
#banner_homepage .cont_banner .wrc_logo_bg{display:table; margin:0 auto; float:none;}
#banner_homepage .cont_banner h4{width:90%; padding:10px 5%; border:none; margin:25px 0; border-top:7px solid #231f20; border-bottom:7px solid #231f20;}
#banner_homepage .pulsante_coumne_bt{display:table; margin:0 auto; float:none;}

.breadcrumb{
margin-top:10px!important;
margin-left:0px;
margin-right:0px;
margin-bottom:10px!important;
}
.form_richiesta_info_top .cont_singolo_r,
.form_richiesta_info_top .cont_singolo_l,
.form_richiesta_info_mid .cont_singolo_spam,
.cont_doppio_spam,.cont_singolo_messaggio{
margin-top:5px!important;
margin-left:0px;
margin-right:0px;
margin-bottom:5px!important;
}
.gallery_popup_01{height:320px;}
.contatti_form_01,.contatti_testo_01,.gallery_carousel_01{height:auto!important;}
.form_richiesta_info_mid .cont_singolo_messaggio textarea{min-width:100%; max-width:100%; height:110px!important;}
.breadcrumb_cont h2{margin:0px 0px!important;}
ul.nav li a,.pulsante_large a,.pulsante_small a{width:100%; border:none; padding:10px 0%!important;}
.sharing{float:none!important; display:table!important; margin:0px auto!important;}
/* Men� fisso */
.logo_mobile,.gallery_carousel_01,.top_r{background-color:#000!important;}
.logo_mobile img,.contatti_testo_01 .info .marchio img{float:none!important; margin:20px 0px!important;}
.top_l{position:fixed!important; left:0px; top:0px; z-index:1000;}
.top_r{position:fixed!important; left:0px; top:90px; z-index:1000; display:none;}


#pulsante_menu{position:absolute; right:20px; top:62px; width:37px; height:22px; z-index: 100000000; }
#pulsante_menu a{width:100%; display:block; height:100%; background-position:0px 0px; background-image:url('../images/com/menu_bt.png')!important; background-repeat:no-repeat;}


    /* disabilita il carousel sotto i 600px */
.infiniteCarousel-sx,
.infiniteCarousel .wrapper ul li.cloned
{display:none!important;}
.infiniteCarousel .wrapper,
.infiniteCarousel,
.infiniteCarousel .wrapper ul,
.infiniteCarousel ul li
{display:block!important;
width:100%!important;
text-align:center!important;
position:relative!important;
left:0px!important;
padding:0px 0px!important;
height:auto!important;
float:left!important;
margin-top:inherit !important;
margin-bottom:inherit!important;
margin-left:0px!important;
margin-right:0px!important;
top:0px; right:0px;
border-left:none!important;
border-right:none!important;
min-width:100%; max-width:100%;
overflow:visible!important;
}
.infiniteCarousel ul li{
margin-top:5px!important;
margin-left:0px;
margin-right:0px;
margin-bottom:5px!important;
}
.infiniteCarousel ul li a{
    text-align:center;
}
.infiniteCarousel ul li a img{
    display:table;
    margin:0px auto;
}
.breadcrumb h1,#health_body .breadcrumb h1, #whatisjorkyball_body .breadcrumb h1{font-size:30px!important; text-align:center; line-height:inherit; margin-top:0px!important;}
#cont_footer .info_r a,.scheda_prodotto_top .scheda_tecnica .etichetta .titolo,.logo_bt{text-align:center!important;}
.logo_bt a,#cont_header_mid #header_mid .logo_bt img{float:none!important;}
.logo_bt a, #cont_header_mid #header_mid .logo_bt img{height:80px; width:auto;}
#navbar_principale li{border-bottom:1px solid #000;}
.scheda_prodotto_top .scheda_tecnica .links{margin-top:20px!important; margin-bottom:20px!important; float:left; width:100%;}
/*.social_sharing{display:table; margin:0 auto!important; float:none!important; padding-left:0px;}*/
.elenco_news .elenco .icona_piu_info_bg, .elenco_prodotti_servizi .elenco .icona_piu_info_bg{top:50%; left:50%; margin:-46px 0 0 -46px; position:absolute;}
.elenco_campi .modelli .elenco .didascalia{top:50%; left:50%; margin:-37px 0 0 -131px; position:absolute;}
.pagina_standard .descrizione .etichetta .separatore{display:none!important; }
.elenco_campi .descrizione .testo, .contatti .descrizione .testo{margin-bottom:20px!important;}
.form_richiesta_info .invia_bt a{margin:30px 0px!important; border:none;}
.form_richiesta_info .cont_doppio_privacy input, .form_richiesta_info .cont_doppio_newsletter input{float:none; display:table; margin:0 auto; }

}

@media (max-width: 356px){
.infiniteCarousel .wrapper ul img{width:100%; height:auto;}
}

@media (min-width: 0px) and (max-width: 700px) {
    .flip-clock-wrapper{
        width:375px;;
    }
    .flip-clock-wrapper ul li a div div.inn{
        font-size:25px;
    }
    .flip-clock-wrapper ul li{
        line-height:66px;
    }
  
.flip-clock-wrapper .flip {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}

.flip-clock-wrapper ul {
    width: 25px;
    height: 64px;
}
.flip-clock-divider .flip-clock-label {
    font-size: 10px;
    right: -39px;
}
.flip-clock-divider{
    height:20px;
}
.flip-clock-divider.minutes .flip-clock-label {
    right: -51px;
}
.flip-clock-divider.seconds .flip-clock-label {
    right: -56px;
}
.flip-clock-dot.bottom{
    display:none;
}
.clock_wrap {
    padding: 20px 0px 0px 0px;
}
.clock_wrap h3 {
    font-size: 18px;
}
}
